[Background]
Image        = back.png
LeftMargin   = -00
TopMargin    = -700
RightMargin  = -00
BottomMargin = -200
Outside-LeftMargin   = 165
Outside-TopMargin    = 60
Outside-RightMargin  = 180
Outside-BottomMargin = 100

